<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

spl_autoload_register(function ($class_name) {
    $file = PATH_ROOT . DS . 'models' . DS . 'class.' . $class_name . '.php';
    if (file_exists($file))
        include_once $file;
});